Skip to Content
0
Feb 05, 2009 at 10:21 AM

[Oracle upgrade from 8.1.7 to 9.2.0] SAP kernel upgrade information missing

15 Views

Hi community,

We are doing an Oracle upgrade from 8.1.7 to 9.2 on SAP R/3 Release 4.6C on Unix AIX

We shortly noticed that after db upgrade, SAP kernel must be upgraded too, because kernel current version is not compatible with the new Oracle version, as shown by command "disp+work -V in the supported environment section of the output list

My question is: why this is not reported on the (veryvery detailed) upgrade manual or in the numerous sap notes listed in the manual? I am missing something important?

Best Regards,

Valerio